Bug 1874281 - [e2e] etcd quorum loss test disabled.
Summary: [e2e] etcd quorum loss test disabled.
Keywords:
Status: ON_QA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-31 21:49 UTC by Sam Batschelet
Modified: 2020-09-01 03:09 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25440 None closed Bug 1874281: enable again DR restore cluster after quorum loss 2020-09-17 08:25:30 UTC

Description Sam Batschelet 2020-08-31 21:49:18 UTC
Description of problem: we temp disabled the disaster recovery test for etcd. It should be enabled as the test is fixed.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results: the test is disabled.


Expected results: test is enabled.


Additional info:


Note You need to log in before you can comment on or make changes to this bug.